builddir = /build
pkgbuild_sha256sum = 13703adf17a9e6abd8b4f1b31d53eae7025f454aa742d820ed195e12e8a9d380
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
